



body{
    /* background: #000; */
}

.padding-5{
    padding-top: 5%;
}
/* couleur */

.grise{
    background: rgb(59, 59, 59);
}

.rose{
    background: rgb(128, 75, 72);
}

/* premiere div page accueil */

.container_accueil{
    background: url('../image/velo_ombre.jpg') fixed ;
    background-repeat: no-repeat;
    background-size:cover;
    padding: 17% 0%;
}

/* caroussel image categorie */
#carouselExampleCaptions{
    
background: black;
}
#carouselExampleCaptions img{
    width: 100%;
    height: auto;
    border: solid 4px black;
}

#carouselExampleCaptions img:hover{
    opacity: 0.8;
}

    /* PAGE VELO */

    .container_accueil_velo{
        background: url('../image/velo_accueil1.jpg') center fixed ;
        background-repeat: no-repeat;
        background-size:cover;
        padding: 17% 0%;
     
    }
    

    /* FORMULAIRE CONNEXION */
    
.divform{
    border-radius :30px ;
    margin : 3% 14% ;
    box-shadow:  18px 18px 36px #dbdbdb,
            -18px -18px 36px #ffffff
}
.sousdivform{
   padding: 0% 10% ;
   position: relative;
   /* margin: 50% 0%;
   margin: 100%; */
}

.formulaireDiv{
    
   padding: 5% 0% ;
}

/* espace client */
.ficheClient{
    border:1px solid gray;
}